Bug 478197 - Check Updates
Check Updates
Status: NEW
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:08 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:08:02 EST
New feature in Penrose Studio to self-update for minor version, i.e: from Penrose Studio 1.2.1 to 1.2.2
Users should get an automatic update notification; users who have turned off update notification can use the "Check for Updates..." item on the Help menu.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {}
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-225',
          'assignee' => 'ugorox',
          'summary' => 'Check Updates',
          'id' => '10720',
          'updated' => '2008-03-21 10:21:48.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'New feature in Penrose Studio to self-update for minor version, i.e: from Penrose Studio 1.2.1 to 1.2.2
Users should get an automatic update notification; users who have turned off update notification can use the "Check for Updates..." item on the Help menu.',
          'created' => '2007-06-18 09:07:13.0',
          'type' => '2'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.